advanced:
  r6_turbo:
    name: R6 Turbo
    slug: r6_turbo
    speed: 59.4
    acc: 2.47
    weight: 0.8
    multiplier: 0.7
    folder_name: r5
    stock: true
  alice:
    name: Alice
    slug: alice
    speed: 54.7
    acc: 2.31
    weight: 1.4
    multiplier: 0.7
    folder_name: alice
    stock: false
  glass_cannon:
    name: Glass Cannon
    slug: glass_cannon
    speed: 52.5
    acc: 13.7
    weight: 0.7
    multiplier: 0.7
    folder_name: tcp_glass
    stock: false
  kyoki:
    name: Kyoki
    slug: kyoki
    speed: 56.8
    acc: 2.73
    weight: 1.4
    multiplier: 0.7
    folder_name: kyoki
    stock: false
  neifion:
    name: Neifion
    slug: neifion
    speed: 56.5
    acc: 2.39
    weight: 1.7
    multiplier: 0.7
    folder_name: fd154neifion
    stock: false
  top_tier:
    name: Top Tier
    slug: top_tier
    speed: 55
    acc: 2.28
    weight: 1.4
    multiplier: 0.7
    folder_name: fd89top
    stock: false
  bertha_ballistics:
    name: Bertha Ballistics
    slug: bertha_ballistics
    speed: 56.9
    acc: 2.24
    weight: 3
    multiplier: 0.8
    folder_name: sgt
    stock: true
  arctic_stomper:
    name: Arctic Stomper
    slug: arctic_stomper
    speed: 57
    acc: 2.38
    weight: 2.3
    multiplier: 0.8
    folder_name: gtc_arcstomper
    stock: false
  camelia:
    name: Camelia
    slug: camelia
    speed: 58.8
    acc: 2.78
    weight: 1.71
    multiplier: 0.8
    folder_name: camelia
    stock: false
  drawall:
    name: Drawall
    slug: drawall
    speed: 54.2
    acc: 2.67
    weight: 1.4
    multiplier: 0.8
    folder_name: lib7a_spray
    stock: false
  le_pastel:
    name: Le Pastel
    slug: le_pastel
    speed: 56.8
    acc: 2.14
    weight: 2
    multiplier: 0.8
    folder_name: fd110pastel
    stock: false
  nano_rascal:
    name: Nano Rascal
    slug: nano_rascal
    speed: 50
    acc: 2.25
    weight: 0.99
    multiplier: 0.8
    folder_name: nanorascal
    stock: false
  rice_ball:
    name: Rice Ball
    slug: rice_ball
    speed: 59.4
    acc: 2.05
    weight: 1.6
    multiplier: 0.8
    folder_name: rice
    stock: false
  springtrap:
    name: Springtrap
    slug: springtrap
    speed: 55
    acc: 2.8
    weight: 1.2
    multiplier: 0.8
    folder_name: rv2_buggy
    stock: false
  xtar:
    name: XTAR
    slug: xtar
    speed: 61.3
    acc: 2.41
    weight: 2
    multiplier: 0.8
    folder_name: nrf_xtar
    stock: false
  dust_shot:
    name: Dust Shot
    slug: dust_shot
    speed: 54.8
    acc: 2.19
    weight: 1.5
    multiplier: 0.9
    folder_name: dustshot
    stock: false
  drj-61:
    name: DRJ-61
    slug: drj-61
    speed: 54.7
    acc: 2.44
    weight: 2
    multiplier: 0.9
    folder_name: phim_drj-61
    stock: false
  emperor:
    name: Emperor
    slug: emperor
    speed: 57.6
    acc: 2.34
    weight: 2
    multiplier: 0.9
    folder_name: emperor
    stock: false
  hyper_xl:
    name: Hyper XL
    slug: hyper_xl
    speed: 57.6
    acc: 2.7
    weight: 1.75
    multiplier: 0.9
    folder_name: fd54hyper
    stock: false
  llag_sat:
    name: Llag Sat
    slug: llag_sat
    speed: 58.6
    acc: 2.14
    weight: 3.2
    multiplier: 0.9
    folder_name: nrf_lag
    stock: false
  will:
    name: WILL
    slug: will
    speed: 57
    acc: 2.47
    weight: 1.65
    multiplier: 0.9
    folder_name: phim_will
    stock: false
  ynz:
    name: YNZ
    slug: ynz
    speed: 58.7
    acc: 2.16
    weight: 1.7
    multiplier: 0.9
    folder_name: nrf_ynz
    stock: false
  panga_tc:
    name: Panga TC
    slug: panga_tc
    speed: 59.9
    acc: 2.13
    weight: 1.8
    multiplier: 1.0
    folder_name: tc2
    stock: true
  shocker:
    name: Shocker
    slug: shocker
    speed: 57.2
    acc: 2.13
    weight: 1.8
    multiplier: 1.0
    folder_name: tc8
    stock: true
  diamond:
    name: Diamond
    slug: diamond
    speed: 55.9
    acc: 2.23
    weight: 1.2
    multiplier: 1.0
    folder_name: diamond
    stock: false
  metal_masher:
    name: Metal Masher
    slug: metal_masher
    speed: 53.4
    acc: 2.59
    weight: 2.7
    multiplier: 1.0
    folder_name: jgp_metalmasher
    stock: false
  donnie_tc:
    name: Donnie TC
    slug: donnie_tc
    speed: 58
    acc: 2.73
    weight: 1.7
    multiplier: 1.1
    folder_name: donnietc
    stock: false
  flower_power:
    name: Flower Power
    slug: flower_power
    speed: 57.8
    acc: 2.76
    weight: 1.6
    multiplier: 1.1
    folder_name: flowerpower2
    stock: false
  panther:
    name: Panther
    slug: panther
    speed: 62.9
    acc: 2.18
    weight: 1.65
    multiplier: 1.1
    folder_name: panthergto
    stock: false
  bossvolt:
    name: BossVolt
    slug: bossvolt
    speed: 57.4
    acc: 2.16
    weight: 3.5
    multiplier: 1.2
    folder_name: bossvolt
    stock: true
  groovster:
    name: Groovster
    slug: groovster
    speed: 55.7
    acc: 1.66
    weight: 2
    multiplier: 1.2
    folder_name: tc9
    stock: true
  evil_weasel:
    name: Evil Weasel
    slug: evil_weasel
    speed: 58.4
    acc: 1.95
    weight: 1.4
    multiplier: 1.3
    folder_name: flag
    stock: true
  ny_54:
    name: NY 54
    slug: ny_54
    speed: 57.6
    acc: 1.62
    weight: 1.6
    multiplier: 1.4
    folder_name: tc5
    stock: true
  akagi_attacker:
    name: Akagi Attacker
    slug: akagi_attacker
    speed: 55.5
    acc: 4.29
    weight: 1.5
    multiplier: 1.5
    folder_name: fd_s19
    stock: false
  splat:
    name: Splat
    slug: splat
    speed: 54.1
    acc: 1.62
    weight: 1.6
    multiplier: 1.9
    folder_name: tc11
    stock: true
